<!DOCTYPE html>
<html>
<head>
<script src="webjars/jquery/3.4.1/jquery.min.js"></script>
<script src="webjars/bootstrap/4.5.0/js/bootstrap.min.js"></script>
<meta charset="ISO-8859-1">
<title>Registration Page</title>
</head>
<body>
   <nav class="navbar navbar-nav navbar-inverse navbar-trans navbar-fixed-top navbar-expand-lg" role="navigation" style="background-color:#333;">
   
            <a class="navbar-brand" href="#" style="font-size:40px;">
                   Movie Flix</a>
                    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
              <div class="navbar-nav ml-auto">
               <li class="nav-item dropdown">
			        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
			          Register
			        </a>
			        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
			          <a class="dropdown-item" href="cregister.html">Customer</a>
			          <a class="dropdown-item" href="aregister.html">Admin</a>
			      </div>
			      </li>
                <a class="nav-item nav-link" href="login.html">Login</a>
                <a class="nav-item nav-link" href="#">About</a>
              </div>
            </div>
          </nav>
    <div class="container">
    	    <h1>Register</h1>
		<p>Please fill the form to register.</p>
		
   		<form action="/cregister" method="post">
			<div class="form-group">
                <label><b>Full Name : </b></label>
				<input type="text" placeholder="Enter UserName"  class="form-control"  name="cname" id="cname" required>
            </div>
			<div class="form-group">
				<label><b>DOB : </b></label>
				<input type="date" placeholder="Enter DOB"  class="form-control"  name="cdob" id="cdob" required> 
			</div>
			
			<div class="form-group">
			  <label for="email"><b>Email</b></label>
			  <input type="email" placeholder="Enter Email"  class="form-control"  name="cemail" id="cemail" required>
			</div>
			
			<div class="form-group">
				<label><b>Mobile No. : </b></label>
				<input type="tel" placeholder="Enter Mobile No." class="form-control"  name="cmobileno" id="mob" required>
			</div>
			
			<div class="form-group">
				 <label><b>Password</b></label> 
				 <input type="password" placeholder=" Password" class="form-control"  name="cpassword" id="repeat" required> 
			</div>
			
            <button type="submit" class="btn btn-primary">Register</button>
           
    </form>
    </div>
    <link href="webjars/bootstrap/4.5.0/css/bootstrap.min.css" rel="stylesheet">
</body>
</html>